.catalog-section_prom-pub {
}

.catalog-container_prom-pub {
  position: relative;
}
.section-catalog_back-img_prom-pub {
  img {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
    filter: brightness(70%);
  }
}

.section-catalog_block-contant_prom-pub {
  position: relative;
  display: flex;
  gap: 10px;

  @media (max-width: 1023px) {
    display: block;
  }
}
.catalog-head_block_prom-pub {
  display: flex;
  flex-direction: column;
  gap: 60px;
  @media (max-width: 767px) {
    gap: 24px;
  }
  h1 {
    font-family: Unbounded;
    font-weight: 500;
    font-size: 60px;
    line-height: 125%;
    letter-spacing: 0%;

    color: white;
    width: 752px;

    @media (max-width: 1439px) {
      font-size: 48px;
    }
    @media (max-width: 1023px) {
      font-size: 40px;
      width: 450px;
    }
    @media (max-width: 767px) {
      font-size: 30px;
      width: 343px;
    }
  }
}
.catalog-nav_prom-pub {
  font-family: Onest;
  font-weight: 400;
  font-size: 18px;
  line-height: 150%;
  letter-spacing: 0%;

  color: white;

  @media (max-width: 767px) {
    font-size: 16px;
  }

  a {
    color: rgba(213, 217, 226, 1);
    transition: 0.3s ease;

    &:hover {
      color: white;
    }
  }

  p {
    display: inline;
  }
}
.catalog-button_prom-pub {
  padding: 16px 32px;
  width: fit-content;

  @media (max-width: 490px) {
    width: 100%;
  }
}

/* block-promotion */

._promotion-container {
  background-color: var(--color-primary_light);
}
.promotion-block {
  margin-top: 60px;

  display: flex;
  flex-direction: column;
  gap: 60px;

  @media (max-width: 767px) {
    gap: 24px;

    margin-top: 24px;
  }

  .probotion-block_box:nth-child(even) {
    display: flex;
    flex-direction: row-reverse;
    justify-content: start;
    gap: 60px;

    @media (max-width: 1023px) {
      flex-direction: column-reverse;
    }
  }
}
.probotion-block_box {
  border-radius: 16px;
  background-color: white;
  padding: 48px 30px;

  display: flex;
  justify-content: space-between;
  gap: 60px;

  @media (max-width: 1023px) {
    flex-direction: column-reverse;
    gap: 32px;
  }
  @media (max-width: 767px) {
    padding: 24px 16px;
  }
}
.promotion-box_content {
  display: flex;
  flex-direction: column;
  justify-content: space-between;

  @media (max-width: 1023px) {
    gap: 40px;
  }

  hgroup {
    width: 600px;
    min-width: 600px;

    @media (max-width: 1439px) {
      width: 450px;
      min-width: 450px;
    }
    @media (max-width: 1023px) {
      width: unset;
      min-width: unset;
    }

    h4 {
      font-family: Unbounded;
      font-weight: 400;
      font-size: 36px;
      line-height: 125%;
      letter-spacing: 0%;

      margin-bottom: 40px;

      overflow: hidden;
      display: -webkit-box;
      -webkit-line-clamp: 2;
      -webkit-box-orient: vertical;

      @media (max-width: 767px) {
        font-size: 24px;

        margin-bottom: 12px;
      }
    }

    p {
      font-family: Onest;
      font-weight: 500;
      font-size: 20px;
      line-height: 150%;
      letter-spacing: 0%;

      color: var(--color-grey_text);

      overflow: hidden;
      display: -webkit-box;
      -webkit-line-clamp: 6;
      -webkit-box-orient: vertical;

      @media (max-width: 767px) {
        font-size: 14px;
      }
    }
  }

  a {
    padding: 18px 68px;
    display: inline-block;
    width: fit-content;

    @media (max-width: 1023px) {
      width: unset;
    }
  }
}
.promotion-block_img {
  width: 690px;
  height: 310px;

  max-width: 690px;

  @media (max-width: 1023px) {
    width: 100%;
    max-width: unset;
  }
  @media (max-width: 767px) {
    height: 280px;
  }

  img {
    border-radius: 12px;
    object-fit: cover;

    @media (max-width: 767px) {
      object-fit: unset;
    }
  }
}

/* block-news */

._news-container {
}
.news-container {
  margin-top: 60px;

  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 40px 32px;

  @media (max-width: 1023px) {
    grid-template-columns: repeat(2, 1fr);
    gap: 24px;
  }
  @media (max-width: 767px) {
    margin-top: 24px;

    grid-template-columns: repeat(1, 1fr);
    gap: 16px;
  }

  a {
    color: unset;
  }
}
.news-container_box {
  display: flex;
  flex-direction: column;
  gap: 34px;

  @media (max-width: 1439px) {
    gap: 24px;
  }
  @media (max-width: 767px) {
    gap: 12px;
  }
}
.news-container_box-img {
  height: 314px;

  @media (max-width: 1439px) {
    height: 285px;
  }
  @media (max-width: 1023px) {
    height: 314px;
  }

  img {
    border-radius: 12px;
    object-fit: cover;
  }
}
.news-container_box-head {
  font-family: Onest;
  font-weight: 600;
  font-size: 24px;
  line-height: 150%;
  letter-spacing: 0%;

  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;

  @media (max-width: 767px) {
    font-size: 18px;
  }
}
.news-container_box-text {
  font-family: Onest;
  font-weight: 500;
  font-size: 14px;
  line-height: 125%;
  letter-spacing: 0%;

  color: var(--color-grey_text_light);

  @media (max-width: 767px) {
    font-size: 12px;
  }
}
.news-container-link-box {
  display: flex;
  justify-content: end;

  margin-top: 40px;

  @media (max-width: 1023px) {
    justify-content: center;
    margin-top: 24px;
  }
}
.news-container-link {
  padding: 18px 32px;
  width: fit-content;

  @media (max-width: 767px) {
    width: 100%;
  }
}
.hidden-news {
  display: none;
}
/* block-blog */

._news-container_blog {
  background-color: rgba(245, 246, 248, 1);
}
.news-container_blog {
  margin-top: 60px;

  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 40px 32px;

  @media (max-width: 1023px) {
    grid-template-columns: repeat(2, 1fr);
    gap: 24px;
  }
  @media (max-width: 767px) {
    margin-top: 24px;

    grid-template-columns: repeat(1, 1fr);
    gap: 16px;
  }

  a {
    color: unset;
  }
}
.news-container_box_blog {
  display: flex;
  flex-direction: column;
  gap: 34px;

  @media (max-width: 1439px) {
    gap: 24px;
  }
  @media (max-width: 767px) {
    gap: 12px;
  }
}
.news-container_box-img_blog {
  height: 314px;

  @media (max-width: 1439px) {
    height: 285px;
  }
  @media (max-width: 1023px) {
    height: 314px;
  }

  img {
    border-radius: 12px;
    object-fit: cover;
  }
}
.news-container_box-head_blog {
  font-family: Onest;
  font-weight: 600;
  font-size: 24px;
  line-height: 150%;
  letter-spacing: 0%;

  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;

  @media (max-width: 767px) {
    font-size: 18px;
  }
}
.news-container_box-text_blog {
  font-family: Onest;
  font-weight: 500;
  font-size: 14px;
  line-height: 125%;
  letter-spacing: 0%;

  color: var(--color-grey_text_light);

  @media (max-width: 767px) {
    font-size: 12px;
  }
}
.news-container-link-box_blog {
  display: flex;
  justify-content: end;

  margin-top: 40px;

  @media (max-width: 1023px) {
    justify-content: center;
    margin-top: 24px;
  }
}
.news-container-link_blog {
  padding: 18px 32px;
  width: fit-content;

  @media (max-width: 767px) {
    width: 100%;
  }
}
.hidden-blog {
  display: none;
}